/*
Theme Name: SiteOrigin North Child
Author: SiteOrigin
Author URI: https://siteorigin.com/
Theme URI: https://siteorigin.com/theme/north
Description: SiteOrigin North Child Theme
Version: 1.0.0
Template: siteorigin-north
Text Domain: siteorigin-north
Domain Path: /languages/
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
.main-navigation {
    font-size: 1.1em!important;
	font-weight: 600;
}

body p {
	font-size: 1.1em;
}
/* #fafafa */

.intro-text p {
	font-size: 1.2em;
	line-height: 1.5em;
}